Subject: Re: [GSoC update] Splitting gitweb & developing write functionalities

From: Petr Baudis <[email-masked]>
Date: Wed, 16 Jun 2010 09:30:17 +0200

On Wed, Jun 16, 2010 at 02:43:57AM +0530, Pavan Kumar Sunkara wrote:
> Yes but after a long thought, I decided that the name to be changed to
> View because this module contains all the subroutines regarding the
> gitweb viewing functions.

But then you will need to continue the discussion in the respective
therad and present counter-arguments to our (my?) arguments, or you will
get NAKs.

(It's not like this is a totally crucial issue, but I'm now rather
annoyed as what's the point of discussing stuff if it can be all
discarded at a whim?)

				Petr "Pasky" Baudis